Subject: Apache mod_autoindex.c buggy?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Tue, 16 Apr 2002 21:50:27 +0200

Hallo,

I'm using the Cygwin Apache several days now.
I think the mod_autoindex.c module is buggy.

I have loaded the module and in the httpd.conf section
about fancyindexing icons where the icons are assigned
to the files according to their suffixes I have the
default setting like:
    AddIcon /icons/c.gif .c
However, a C file isn't displayed with its icon
but with the default text icon.
(E.g.: http://62.138.63.18/cywgin/impgen/ )
See also the core in this dir which should show a bomb:
    AddIcon /icons/bomb.gif core

I looked in the /icons dir and the c.gif is correct (bomb too;).
If I change other entries it works ok. (like adding .bz2 to
the compressed files list).

Strange!

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/